CVE-2020-7786

OS Command Injection in npm/macfromip

Identifier

CVE-2020-7786

Package Slug

npm/macfromip

Vulnerability

OS Command Injection

Description

The macfromip package suffers from an OS Command Injection. The vulnerability is located on line 66 macfromip.js.

Affected Versions

All versions

Solution

Unfortunately, there is no solution available yet.

Last Modified

2021-02-15

source